# ai_waypointlist.hpp File Reference

List all the waypoints (you own). More...

`#include "ai_list.hpp"`
`#include "ai_waypoint.hpp"`

Go to the source code of this file.

## Data Structures
class | AIWaypointList
| Creates a list of waypoints of which you are the owner. More...
class | AIWaypointList_Vehicle
| Creates a list of waypoints which the vehicle has in its orders. More...

## Detailed Description

List all the waypoints (you own).

Definition in file ai_waypointlist.hpp.